!!python/object:argparse.Namespace
TCO_input_generator: gt+noise
backbone_pretrained: true
backbone_str: resnet50
background_augmentation: true
batch_size: 32
clip_grad_norm: 0.5
coarse_run_id_for_test: null
epoch_size: 3600
eval_epoch_interval: 10
global_batch_size: 1024
gray_augmentation: false
input_resize: !!python/tuple
- 640
- 640
loss_disentangled: true
loss_f_lambda: 0.01
loss_f_type: huber+reprojection+disent
lr: 0.0003
lr_epoch_decay: 500
min_area: null
n_dataloader_workers: 8
n_epochs: 700
n_epochs_warmup: 50
n_gpus: 32
n_iterations: 1
n_points_loss: 2600
n_pose_dims: 9
n_rendering_workers: 16
n_symmetries_batch: 1
new_update_rule: true
perturb_bboxes: true
predict_focal_length: true
refiner_run_id_for_test: null
resume_run_id: null
rgb_augmentation: true
run_id: pix3d-chair-refine-disent-F05p--150702
run_id_pretrain: null
save_dir: !!python/object/apply:pathlib.PosixPath
- /
- scratch
- project
- open-26-10
- cifkam
- focalpose
- local_data
- experiments
- pix3d-chair-refine-disent-F05p--150702
test_ds_names:
- !!python/tuple
  - pix3d-chair.test
  - 1
  - null
train_coarse: false
train_ds_names:
- !!python/tuple
  - synthetic.pix3d-chair-1-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.pix3d-chair-2-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.pix3d-chair-3-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.pix3d-chair-4-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.pix3d-chair-5-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.pix3d-chair-6-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.pix3d-chair-7-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.pix3d-chair-8-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.pix3d-chair-9-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.pix3d-chair-10-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.pix3d-chair-11-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.pix3d-chair-12-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.pix3d-chair-13-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.pix3d-chair-14-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.pix3d-chair-15-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.pix3d-chair-16-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.pix3d-chair-17-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.pix3d-chair-18-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.pix3d-chair-19-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.pix3d-chair-20-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.pix3d-chair-21-1M.train
  - 1
  - null
- !!python/tuple
  - pix3d-chair.train
  - 4
  - null
train_refiner: true
urdf_ds_name: pix3d-chair
weight_decay: 0
